@font-face {
	font-family: 'Striker-Manager';
	src:url('fonts/Striker-Manager.eot');
}
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'Striker-Manager';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-world, .icon-users, .icon-user, .icon-user-ok, .icon-user-ko, .icon-user-friends, .icon-user-delete, .icon-user-add, .icon-user-academic, .icon-tshirt, .icon-tshirt-number, .icon-tshirt-edit, .icon-team, .icon-tactic, .icon-tactic-save, .icon-tactic-new, .icon-tactic-import, .icon-tactic-export, .icon-mi-icon, .icon-add, .icon-alert, .icon-arrow-back, .icon-arrow-down, .icon-arrow-left, .icon-arrow-stats, .icon-arrow-right, .icon-arrow-time, .icon-arrow-up, .icon-bench, .icon-ball, .icon-bus, .icon-buy, .icon-card, .icon-cards, .icon-catering, .icon-chart-line, .icon-chat, .icon-tactic-duplicate, .icon-suitcase, .icon-stock, .icon-stats, .icon-stats-up, .icon-stage, .icon-stadium, .icon-sound-on, .icon-sound-off, .icon-shield, .icon-shield-6, .icon-shield-3, .icon-shield-1, .icon-setup-2, .icon-setup-1, .icon-search, .icon-search-advanced, .icon-screen-expand, .icon-screen-contract, .icon-save, .icon-restaurant, .icon-remodel, .icon-reload, .icon-refresh, .icon-player-tackle, .icon-player-stop, .icon-player-speed, .icon-player-shoot, .icon-player-penalty, .icon-player-pass, .icon-player-head, .icon-player-dribble, .icon-player-defense, .icon-player-defense-man, .icon-player-control, .icon-player-celebrity, .icon-player-breath, .icon-player-run, .icon-player-clear-ball, .icon-player-sprint, .icon-player-trap-pass, .icon-parking, .icon-news-enabled, .icon-news-disabled, .icon-new, .icon-more, .icon-money-2, .icon-money-1, .icon-message, .icon-message-whistle, .icon-message-ok, .icon-message-ko, .icon-menu, .icon-mail, .icon-lockers, .icon-lock, .icon-list, .icon-laurel, .icon-injuried, .icon-info, .icon-info-show, .icon-info-hide, .icon-hospital, .icon-gym, .icon-group, .icon-grass, .icon-game-whistle, .icon-game-video, .icon-game-scoreboard, .icon-game-offside, .icon-game-corner, .icon-game-change, .icon-game-card, .icon-forum, .icon-forbidden, .icon-focus, .icon-eye-open, .icon-eye-closed, .icon-enlarge, .icon-edit, .icon-delete, .icon-cup, .icon-cross, .icon-contract, .icon-coach, .icon-file, .icon-field, .icon-facebook-like, .icon-twitter, .icon-google-plus, .icon-facebook, .icon-youtube, .icon-feed, .icon-youtube-2, .icon-images, .icon-image, .icon-calendar, .icon-credit, .icon-arrow-left-2, .icon-arrow-down-2, .icon-arrow-up-2, .icon-arrow-right-2, .icon-menu-2, .icon-arrow-left-3, .icon-arrow-down-3, .icon-arrow-up-3, .icon-arrow-right-3, .icon-arrow-left-4, .icon-arrow-down-4, .icon-arrow-up-4, .icon-arrow-right-4, .icon-arrow-left-5, .icon-arrow-down-5, .icon-arrow-up-5, .icon-untitled, .icon-dot, .icon-ball-volley, .icon-ball-tennis, .icon-ball-rugby, .icon-ball-pool, .icon-ball-bowl, .icon-fidelity, .icon-minus, .icon-plus, .icon-arrow-left-6, .icon-arrow-right-5, .icon-login, .icon-stop, .icon-uplay, .icon-share, .icon-drag, .icon-change-player, .icon-gift, .icon-pin, .icon-pause, .icon-play-slow, .icon-play, .icon-home, .icon-ball-beisball, .icon-ball-basket, .icon-time, .icon-tick, .icon-tv {
	font-family: 'Striker-Manager';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-world:before {
	content: "\e000";
}
.icon-users:before {
	content: "\e001";
}
.icon-user:before {
	content: "\e002";
}
.icon-user-ok:before {
	content: "\e003";
}
.icon-user-ko:before {
	content: "\e004";
}
.icon-user-friends:before {
	content: "\e005";
}
.icon-user-delete:before {
	content: "\e006";
}
.icon-user-add:before {
	content: "\e007";
}
.icon-user-academic:before {
	content: "\e008";
}
.icon-tshirt:before {
	content: "\e009";
}
.icon-tshirt-number:before {
	content: "\e00a";
}
.icon-tshirt-edit:before {
	content: "\e00b";
}
.icon-team:before {
	content: "\e00e";
}
.icon-tactic:before {
	content: "\e00f";
}
.icon-tactic-save:before {
	content: "\e010";
}
.icon-tactic-new:before {
	content: "\e011";
}
.icon-tactic-import:before {
	content: "\e012";
}
.icon-tactic-export:before {
	content: "\e013";
}
.icon-mi-icon:before {
	content: "\e014";
}
.icon-add:before {
	content: "\e015";
}
.icon-alert:before {
	content: "\e016";
}
.icon-arrow-back:before {
	content: "\e017";
}
.icon-arrow-down:before {
	content: "\e018";
}
.icon-arrow-left:before {
	content: "\e01a";
}
.icon-arrow-stats:before {
	content: "\e019";
}
.icon-arrow-right:before {
	content: "\e01b";
}
.icon-arrow-time:before {
	content: "\e01c";
}
.icon-arrow-up:before {
	content: "\e01d";
}
.icon-bench:before {
	content: "\e01e";
}
.icon-ball:before {
	content: "\e01f";
}
.icon-bus:before {
	content: "\e020";
}
.icon-buy:before {
	content: "\e021";
}
.icon-card:before {
	content: "\e022";
}
.icon-cards:before {
	content: "\e023";
}
.icon-catering:before {
	content: "\e024";
}
.icon-chart-line:before {
	content: "\e025";
}
.icon-chat:before {
	content: "\e026";
}
.icon-tactic-duplicate:before {
	content: "\e02a";
}
.icon-suitcase:before {
	content: "\e02b";
}
.icon-stock:before {
	content: "\e02c";
}
.icon-stats:before {
	content: "\e02d";
}
.icon-stats-up:before {
	content: "\e02e";
}
.icon-stage:before {
	content: "\e02f";
}
.icon-stadium:before {
	content: "\e030";
}
.icon-sound-on:before {
	content: "\e031";
}
.icon-sound-off:before {
	content: "\e032";
}
.icon-shield:before {
	content: "\e033";
}
.icon-shield-6:before {
	content: "\e034";
}
.icon-shield-3:before {
	content: "\e035";
}
.icon-shield-1:before {
	content: "\e036";
}
.icon-setup-2:before {
	content: "\e037";
}
.icon-setup-1:before {
	content: "\e038";
}
.icon-search:before {
	content: "\e039";
}
.icon-search-advanced:before {
	content: "\e03a";
}
.icon-screen-expand:before {
	content: "\e03b";
}
.icon-screen-contract:before {
	content: "\e03c";
}
.icon-save:before {
	content: "\e03d";
}
.icon-restaurant:before {
	content: "\e03e";
}
.icon-remodel:before {
	content: "\e03f";
}
.icon-reload:before {
	content: "\e040";
}
.icon-refresh:before {
	content: "\e041";
}
.icon-player-tackle:before {
	content: "\e042";
}
.icon-player-stop:before {
	content: "\e043";
}
.icon-player-speed:before {
	content: "\e044";
}
.icon-player-shoot:before {
	content: "\e045";
}
.icon-player-penalty:before {
	content: "\e046";
}
.icon-player-pass:before {
	content: "\e047";
}
.icon-player-head:before {
	content: "\e048";
}
.icon-player-dribble:before {
	content: "\e049";
}
.icon-player-defense:before {
	content: "\e04a";
}
.icon-player-defense-man:before {
	content: "\e04b";
}
.icon-player-control:before {
	content: "\e04c";
}
.icon-player-celebrity:before {
	content: "\e04d";
}
.icon-player-breath:before {
	content: "\e04e";
}
.icon-player-run:before {
	content: "\e04f";
}
.icon-player-clear-ball:before {
	content: "\e050";
}
.icon-player-sprint:before {
	content: "\e051";
}
.icon-player-trap-pass:before {
	content: "\e052";
}
.icon-parking:before {
	content: "\e053";
}
.icon-news-enabled:before {
	content: "\e054";
}
.icon-news-disabled:before {
	content: "\e055";
}
.icon-new:before {
	content: "\e056";
}
.icon-more:before {
	content: "\e057";
}
.icon-money-2:before {
	content: "\e058";
}
.icon-money-1:before {
	content: "\e059";
}
.icon-message:before {
	content: "\e05a";
}
.icon-message-whistle:before {
	content: "\e05b";
}
.icon-message-ok:before {
	content: "\e05c";
}
.icon-message-ko:before {
	content: "\e05d";
}
.icon-menu:before {
	content: "\e05e";
}
.icon-mail:before {
	content: "\e05f";
}
.icon-lockers:before {
	content: "\e060";
}
.icon-lock:before {
	content: "\e061";
}
.icon-list:before {
	content: "\e062";
}
.icon-laurel:before {
	content: "\e063";
}
.icon-injuried:before {
	content: "\e064";
}
.icon-info:before {
	content: "\e065";
}
.icon-info-show:before {
	content: "\e066";
}
.icon-info-hide:before {
	content: "\e067";
}
.icon-hospital:before {
	content: "\e068";
}
.icon-gym:before {
	content: "\e069";
}
.icon-group:before {
	content: "\e06a";
}
.icon-grass:before {
	content: "\e06b";
}
.icon-game-whistle:before {
	content: "\e06c";
}
.icon-game-video:before {
	content: "\e06d";
}
.icon-game-scoreboard:before {
	content: "\e06e";
}
.icon-game-offside:before {
	content: "\e06f";
}
.icon-game-corner:before {
	content: "\e070";
}
.icon-game-change:before {
	content: "\e071";
}
.icon-game-card:before {
	content: "\e072";
}
.icon-forum:before {
	content: "\e073";
}
.icon-forbidden:before {
	content: "\e074";
}
.icon-focus:before {
	content: "\e075";
}
.icon-eye-open:before {
	content: "\e027";
}
.icon-eye-closed:before {
	content: "\e028";
}
.icon-enlarge:before {
	content: "\e029";
}
.icon-edit:before {
	content: "\e076";
}
.icon-delete:before {
	content: "\e077";
}
.icon-cup:before {
	content: "\e078";
}
.icon-cross:before {
	content: "\e079";
}
.icon-contract:before {
	content: "\e07a";
}
.icon-coach:before {
	content: "\e07b";
}
.icon-file:before {
	content: "\e07c";
}
.icon-field:before {
	content: "\e07d";
}
.icon-facebook-like:before {
	content: "\e07e";
}
.icon-twitter:before {
	content: "\e080";
}
.icon-google-plus:before {
	content: "\e081";
}
.icon-facebook:before {
	content: "\e082";
}
.icon-youtube:before {
	content: "\e083";
}
.icon-feed:before {
	content: "\e084";
}
.icon-youtube-2:before {
	content: "\e085";
}
.icon-images:before {
	content: "\e086";
}
.icon-image:before {
	content: "\e087";
}
.icon-calendar:before {
	content: "\e088";
}
.icon-credit:before {
	content: "\e089";
}
.icon-arrow-left-2:before {
	content: "\e07f";
}
.icon-arrow-down-2:before {
	content: "\e08a";
}
.icon-arrow-up-2:before {
	content: "\e08b";
}
.icon-arrow-right-2:before {
	content: "\e08c";
}
.icon-menu-2:before {
	content: "\e08d";
}
.icon-arrow-left-3:before {
	content: "\e08e";
}
.icon-arrow-down-3:before {
	content: "\e08f";
}
.icon-arrow-up-3:before {
	content: "\e090";
}
.icon-arrow-right-3:before {
	content: "\e091";
}
.icon-arrow-left-4:before {
	content: "\e092";
}
.icon-arrow-down-4:before {
	content: "\e093";
}
.icon-arrow-up-4:before {
	content: "\e094";
}
.icon-arrow-right-4:before {
	content: "\e095";
}
.icon-arrow-left-5:before {
	content: "\e096";
}
.icon-arrow-down-5:before {
	content: "\e097";
}
.icon-arrow-up-5:before {
	content: "\e098";
}
.icon-untitled:before {
	content: "\e099";
}
.icon-dot:before {
	content: "\e09a";
}
.icon-ball-volley:before {
	content: "\e09b";
}
.icon-ball-tennis:before {
	content: "\e09c";
}
.icon-ball-rugby:before {
	content: "\e09d";
}
.icon-ball-pool:before {
	content: "\e09e";
}
.icon-ball-bowl:before {
	content: "\e09f";
}
.icon-fidelity:before {
	content: "\e0a2";
}
.icon-minus:before {
	content: "\e0a3";
}
.icon-plus:before {
	content: "\e0a4";
}
.icon-arrow-left-6:before {
	content: "\e0a5";
}
.icon-arrow-right-5:before {
	content: "\e0a6";
}
.icon-login:before {
	content: "\e0a7";
}
.icon-stop:before {
	content: "\e0a8";
}
.icon-uplay:before {
	content: "\e0a9";
}
.icon-share:before {
	content: "\e0aa";
}
.icon-drag:before {
	content: "\e0ab";
}
.icon-change-player:before {
	content: "\e0ac";
}
.icon-gift:before {
	content: "\e0ad";
}
.icon-pin:before {
	content: "\e0af";
}
.icon-pause:before {
	content: "\e0b0";
}
.icon-play-slow:before {
	content: "\e0b1";
}
.icon-play:before {
	content: "\e0b2";
}
.icon-home:before {
	content: "\e0ae";
}
.icon-ball-beisball:before {
	content: "\e0a0";
}
.icon-ball-basket:before {
	content: "\e0a1";
}
.icon-time:before {
	content: "\e00c";
}
.icon-tick:before {
	content: "\e00d";
}
.icon-tv:before {
	content: "\e0b3";
}
